<section class="all-products mb-3 mt-3" id="products">
  <div class="container-custom mx-auto ">
    <div class="section-title-container--all-products">
      <h2 class="section-title mt-5 mb-4 pb-2">Furniture</h2>
      <button class="filter-modal-toggle d-xl-none " data-toggle="modal" data-target="#filterModal">
        <i class="fas fa-list"></i>
        <span>Filters</span>
      </button>
    </div>
    <div class="row">
      <div class="products col-12 col-xl-9">
        <div class="row">
          <div class="col">
            <div class="row d-flex justify-content-center">
              <div class="col-md-6 col-xl-4 d-flex justify-content-center">
                <div class="card card-product text-center mb-3">
                  <div class="bg-for-img card-img-top">
                    <span class="card-product__sale-mark opaque">Sale</span>
                    <div class="card-product__buttons-actions opaque d-flex px-3 justify-content-between">
                      <a class="card-product__quick-view-btn" data-toggle="modal" data-target="#exampleModal"
                        href="#">Quick
                        view</a>
                      <a class="card-product__quick-view-btn" href="#">
                        <i class="fas fa-shopping-basket"></i>
                        <span>Add to cart</span>
                      </a>
                    </div>
                    <img src="./img/products/furniture/1.png" alt="furniture" class="product-img">
                  </div>
                  <div class="card-body">
                    <h5 class="card-title">Aenean Ru Bristique</h5>
                    <div class="stars">
                      <i class="fas fa-star"></i>
                      <i class="fas fa-star"></i>
                      <i class="far fa-star"></i>
                      <i class="far fa-star"></i>
                      <i class="far fa-star"></i>
                    </div>
                    <div class="card-product__devider"></div>
                    <div class="card-product__buttons-footer">
                      <button class="card-product__icon-button">
                        <i class="far fa-heart"></i>
                      </button>
                      <button class="card-product__icon-button">
                        <i class="fas fa-compress-arrows-alt "></i>
                      </button>
                      <div class="btn-placeholder">
                        <button type="button" class=" btn btn-primary"> $30.00</button>
                      </div>

                    </div>
                  </div>
                </div>
              </div>
              <div class="col-md-6 col-xl-4 d-flex justify-content-center">
                <div class="card card-product text-center mb-3">
                  <div class="bg-for-img card-img-top">
                    <span class="card-product__sale-mark opaque">Sale</span>
                    <div class="card-product__buttons-actions opaque d-flex px-3 justify-content-between">
                      <a class="card-product__quick-view-btn" data-toggle="modal" data-target="#exampleModal"
                        href="#">Quick
                        view</a>
                      <a class="card-product__quick-view-btn" href="#">
                        <i class="fas fa-shopping-basket"></i>
                        <span>Add to cart</span>
                      </a>
                    </div>
                    <img src="./img/products/furniture/2.png" alt="furniture" class="product-img">
                  </div>
                  <div class="card-body">
                    <h5 class="card-title">Aenean Ru Bristique</h5>
                    <div class="stars">
                      <i class="fas fa-star"></i>
                      <i class="fas fa-star"></i>
                      <i class="far fa-star"></i>
                      <i class="far fa-star"></i>
                      <i class="far fa-star"></i>
                    </div>
                    <div class="card-product__buttons-footer">
                      <button class="card-product__icon-button">
                        <i class="far fa-heart"></i>
                      </button>
                      <button class="card-product__icon-button">
                        <i class="fas fa-compress-arrows-alt "></i>
                      </button>
                      <div class="btn-placeholder">
                        <button type="button" class=" btn btn-primary"> $30.00</button>
                      </div>

                    </div>
                  </div>
                </div>
              </div>
              <div class="col-md-6 col-xl-4 d-flex justify-content-center">
                <div class="card card-product text-center mb-3">
                  <div class="bg-for-img card-img-top">
                    <span class="card-product__sale-mark opaque">Sale</span>
                    <div class="card-product__buttons-actions opaque d-flex px-3 justify-content-between">
                      <a class="card-product__quick-view-btn" data-toggle="modal" data-target="#exampleModal"
                        href="#">Quick
                        view</a>
                      <a class="card-product__quick-view-btn" href="#">
                        <i class="fas fa-shopping-basket"></i>
                        <span>Add to cart</span>
                      </a>
                    </div>
                    <img src="./img/products/furniture/3.png" alt="furniture" class="product-img">
                  </div>
                  <div class="card-body">
                    <h5 class="card-title">Aenean Ru Bristique</h5>
                    <div class="stars">
                      <i class="fas fa-star"></i>
                      <i class="fas fa-star"></i>
                      <i class="far fa-star"></i>
                      <i class="far fa-star"></i>
                      <i class="far fa-star"></i>
                    </div>
                    <div class="card-product__devider"></div>
                    <div class="card-product__buttons-footer">
                      <button class="card-product__icon-button">
                        <i class="far fa-heart"></i>
                      </button>
                      <button class="card-product__icon-button">
                        <i class="fas fa-compress-arrows-alt "></i>
                      </button>
                      <div class="btn-placeholder">
                        <button type="button" class=" btn btn-primary"> $30.00</button>
                      </div>

                    </div>
                  </div>
                </div>
              </div>
              <div class="col-md-6 col-xl-4 d-flex justify-content-center">
                <div class="card card-product text-center mb-3">
                  <div class="bg-for-img card-img-top">
                    <span class="card-product__sale-mark opaque">Sale</span>
                    <div class="card-product__buttons-actions opaque d-flex px-3 justify-content-between">
                      <a class="card-product__quick-view-btn" data-toggle="modal" data-target="#exampleModal"
                        href="#">Quick
                        view</a>
                      <a class="card-product__quick-view-btn" href="#">
                        <i class="fas fa-shopping-basket"></i>
                        <span>Add to cart</span>
                      </a>
                    </div>
                    <img src="./img/products/furniture/4.png" alt="furniture" class="product-img">
                  </div>
                  <div class="card-body">
                    <h5 class="card-title">Aenean Ru Bristique</h5>
                    <div class="stars">
                      <i class="fas fa-star"></i>
                      <i class="fas fa-star"></i>
                      <i class="far fa-star"></i>
                      <i class="far fa-star"></i>
                      <i class="far fa-star"></i>
                    </div>
                    <div class="card-product__devider"></div>
                    <div class="card-product__buttons-footer">
                      <button class="card-product__icon-button">
                        <i class="far fa-heart"></i>
                      </button>
                      <button class="card-product__icon-button">
                        <i class="fas fa-compress-arrows-alt "></i>
                      </button>
                      <div class="btn-placeholder">
                        <button type="button" class=" btn btn-primary"> $30.00</button>
                      </div>

                    </div>
                  </div>
                </div>
              </div>
              <div class="col-md-6 col-xl-4 d-flex justify-content-center">
                <div class="card card-product text-center mb-3">
                  <div class="bg-for-img card-img-top">
                    <span class="card-product__sale-mark opaque">Sale</span>
                    <div class="card-product__buttons-actions opaque d-flex px-3 justify-content-between">
                      <a class="card-product__quick-view-btn" data-toggle="modal" data-target="#exampleModal"
                        href="#">Quick
                        view</a>
                      <a class="card-product__quick-view-btn" href="#">
                        <i class="fas fa-shopping-basket"></i>
                        <span>Add to cart</span>
                      </a>
                    </div>
                    <img src="./img/products/furniture/5.png" alt="furniture" class="product-img">
                  </div>
                  <div class="card-body">
                    <h5 class="card-title">Aenean Ru Bristique</h5>
                    <div class="stars">
                      <i class="fas fa-star"></i>
                      <i class="fas fa-star"></i>
                      <i class="far fa-star"></i>
                      <i class="far fa-star"></i>
                      <i class="far fa-star"></i>
                    </div>
                    <div class="card-product__devider"></div>
                    <div class="card-product__buttons-footer">
                      <button class="card-product__icon-button">
                        <i class="far fa-heart"></i>
                      </button>
                      <button class="card-product__icon-button">
                        <i class="fas fa-compress-arrows-alt "></i>
                      </button>
                      <div class="btn-placeholder">
                        <button type="button" class=" btn btn-primary"> $30.00</button>
                      </div>

                    </div>
                  </div>
                </div>
              </div>
              <div class="col-md-6 col-xl-4 d-flex justify-content-center">
                <div class="card card-product text-center mb-3">
                  <div class="bg-for-img card-img-top">
                    <span class="card-product__sale-mark opaque">Sale</span>
                    <div class="card-product__buttons-actions opaque d-flex px-3 justify-content-between">
                      <a class="card-product__quick-view-btn" data-toggle="modal" data-target="#exampleModal"
                        href="#">Quick
                        view</a>
                      <a class="card-product__quick-view-btn" href="#">
                        <i class="fas fa-shopping-basket"></i>
                        <span>Add to cart</span>
                      </a>
                    </div>
                    <img src="./img/products/furniture/6.png" alt="furniture" class="product-img">
                  </div>
                  <div class="card-body">
                    <h5 class="card-title">Aenean Ru Bristique</h5>
                    <div class="stars">
                      <i class="fas fa-star"></i>
                      <i class="fas fa-star"></i>
                      <i class="far fa-star"></i>
                      <i class="far fa-star"></i>
                      <i class="far fa-star"></i>
                    </div>
                    <div class="card-product__devider"></div>
                    <div class="card-product__buttons-footer">
                      <button class="card-product__icon-button">
                        <i class="far fa-heart"></i>
                      </button>
                      <button class="card-product__icon-button">
                        <i class="fas fa-compress-arrows-alt "></i>
                      </button>
                      <div class="btn-placeholder">
                        <button type="button" class=" btn btn-primary"> $30.00</button>
                      </div>

                    </div>
                  </div>
                </div>
              </div>
              <div class="col-md-6 col-xl-4 justify-content-center d-none hidden-cards">
                <div class="card card-product text-center mb-3">
                  <div class="bg-for-img card-img-top">
                    <span class="card-product__sale-mark opaque">Sale</span>
                    <div class="card-product__buttons-actions opaque d-flex px-3 justify-content-between">
                      <a class="card-product__quick-view-btn" data-toggle="modal" data-target="#exampleModal"
                        href="#">Quick
                        view</a>
                      <a class="card-product__quick-view-btn" href="#">
                        <i class="fas fa-shopping-basket"></i>
                        <span>Add to cart</span>
                      </a>
                    </div>
                    <img src="./img/products/furniture/9.png" alt="furniture" class="product-img">
                  </div>
                  <div class="card-body">
                    <h5 class="card-title">Aenean Ru Bristique</h5>
                    <div class="stars">
                      <i class="fas fa-star"></i>
                      <i class="fas fa-star"></i>
                      <i class="far fa-star"></i>
                      <i class="far fa-star"></i>
                      <i class="far fa-star"></i>
                    </div>
                    <div class="card-product__devider"></div>
                    <div class="card-product__buttons-footer">
                      <button class="card-product__icon-button">
                        <i class="far fa-heart"></i>
                      </button>
                      <button class="card-product__icon-button">
                        <i class="fas fa-compress-arrows-alt "></i>
                      </button>
                      <div class="btn-placeholder">
                        <button type="button" class=" btn btn-primary"> $30.00</button>
                      </div>

                    </div>
                  </div>
                </div>
              </div>
              <div class="col-md-6 col-xl-4 justify-content-center d-none hidden-cards">
                <div class="card card-product text-center mb-3">
                  <div class="bg-for-img card-img-top">
                    <span class="card-product__sale-mark opaque">Sale</span>
                    <div class="card-product__buttons-actions opaque d-flex px-3 justify-content-between">
                      <a class="card-product__quick-view-btn" data-toggle="modal" data-target="#exampleModal"
                        href="#">Quick
                        view</a>
                      <a class="card-product__quick-view-btn" href="#">
                        <i class="fas fa-shopping-basket"></i>
                        <span>Add to cart</span>
                      </a>
                    </div>
                    <img src="./img/products/furniture/8.png" alt="furniture" class="product-img">
                  </div>
                  <div class="card-body">
                    <h5 class="card-title">Aenean Ru Bristique</h5>
                    <div class="stars">
                      <i class="fas fa-star"></i>
                      <i class="fas fa-star"></i>
                      <i class="far fa-star"></i>
                      <i class="far fa-star"></i>
                      <i class="far fa-star"></i>
                    </div>
                    <div class="card-product__buttons-footer">
                      <button class="card-product__icon-button">
                        <i class="far fa-heart"></i>
                      </button>
                      <button class="card-product__icon-button">
                        <i class="fas fa-compress-arrows-alt "></i>
                      </button>
                      <div class="btn-placeholder">
                        <button type="button" class=" btn btn-primary"> $30.00</button>
                      </div>

                    </div>
                  </div>
                </div>
              </div>
              <div class="col-md-6 col-xl-4 justify-content-center d-none hidden-cards">
                <div class="card card-product text-center mb-3">
                  <div class="bg-for-img card-img-top">
                    <span class="card-product__sale-mark opaque">Sale</span>
                    <div class="card-product__buttons-actions opaque d-flex px-3 justify-content-between">
                      <a class="card-product__quick-view-btn" data-toggle="modal" data-target="#exampleModal"
                        href="#">Quick
                        view</a>
                      <a class="card-product__quick-view-btn" href="#">
                        <i class="fas fa-shopping-basket"></i>
                        <span>Add to cart</span>
                      </a>
                    </div>
                    <img src="./img/products/furniture/7.png" alt="furniture" class="product-img">
                  </div>
                  <div class="card-body">
                    <h5 class="card-title">Aenean Ru Bristique</h5>
                    <div class="stars">
                      <i class="fas fa-star"></i>
                      <i class="fas fa-star"></i>
                      <i class="far fa-star"></i>
                      <i class="far fa-star"></i>
                      <i class="far fa-star"></i>
                    </div>
                    <div class="card-product__devider"></div>
                    <div class="card-product__buttons-footer">
                      <button class="card-product__icon-button">
                        <i class="far fa-heart"></i>
                      </button>
                      <button class="card-product__icon-button">
                        <i class="fas fa-compress-arrows-alt "></i>
                      </button>
                      <div class="btn-placeholder">
                        <button type="button" class=" btn btn-primary"> $30.00</button>
                      </div>

                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <!-- Spinner -->
        <div class="row">
          <div class="col d-flex justify-content-center">
            <div class="spinner-btn-container d-flex justify-content-center">
              <button class="spinner-load-more"><i class="fas fa-sync-alt"></i></button>
            </div>
          </div>

        </div>
      </div>


      <!-- Filters -->
      <div class="d-none d-xl-block col-3">
        <div class="product-filters" id="filterModal">
          <div class="filter">
            <p class="filter__title">Filter by categories</p>
            <ul class="filter__list">
              <li class="filter__item filter__item--category d-flex">
                <div class="flex-grow-1 d-flex justify-content-between">
                  <input class="filter__checkbox" type="checkbox" id="Furniture" name="Furniture">
                  <label for="Furniture" class="checkbox-label flex-grow-1"> Furniture</label>
                  <div class="filter__number-bg d-flex justify-content-center align-items-center">
                    <span class="filter__number">10</span>
                  </div>
                </div>
              </li>
              <li class="filter__item filter__item--category d-flex justify-content-between">
                <div class="flex-grow-1 d-flex justify-content-between">
                  <input class="filter__checkbox" type="checkbox" id="Chairs" name="Chairs">
                  <label for="Chairs" class="checkbox-label flex-grow-1"> Chairs</label>
                  <div class="filter__number-bg d-flex justify-content-center align-items-center">
                    <span class="filter__number">3</span>
                  </div>
                </div>
              </li>
              <li class="filter__item filter__item--category d-flex justify-content-between">
                <div class="flex-grow-1 d-flex justify-content-between">
                  <input class="filter__checkbox" type="checkbox" id="Bedrooms" name="Bedrooms">
                  <label for="Bedrooms" class="checkbox-label flex-grow-1"> Bedrooms</label>
                  <div class="filter__number-bg d-flex justify-content-center align-items-center">
                    <span class="filter__number">3</span>
                  </div>
                </div>
              </li>
              <li class="filter__item filter__item--category d-flex justify-content-between">
                <div class="flex-grow-1 d-flex justify-content-between">
                  <input class="filter__checkbox" type="checkbox" id="Kitchen" name="Kitchen">
                  <label for="Kitchen" class="checkbox-label flex-grow-1"> Kitchen</label>
                  <div class="filter__number-bg d-flex justify-content-center align-items-center">
                    <span class="filter__number">5</span>
                  </div>
                </div>
              </li>
            </ul>
          </div>

          <div class="filter">
            <p class="filter__title">Filter By Price</p>
            <input type="text" id="price-range-slider2">
            <div class="filter-price-footer mt-3 d-flex justify-content-between">
              <button class="btn btn-primary">FILTER</button>
              <input type="text" class="filter-price-input">
            </div>
          </div>

          <div class="filter">
            <p class="filter__title">Filter By Color</p>
            <ul class="filter__list">
              <li class="filter__item">
                <input class="filter__checkbox" type="checkbox" id="red" name="red">
                <i class="fas fa-check check--white"></i>
                <label for="red" class="checkbox-label filter__color--red"> Red</label>
              </li>
              <li class="filter__item">
                <input class="filter__checkbox" type="checkbox" id="black" name="black">
                <i class="fas fa-check check--white"></i>
                <label for="black" class="checkbox-label filter__color--black"> Black</label>
              </li>
              <li class="filter__item">
                <input class="filter__checkbox" type="checkbox" id="yellow" name="yellow">
                <i class="fas fa-check check--white"></i>
                <label for="yellow" class="checkbox-label filter__color--yellow"> Yellow</label>
              </li>
              <li class="filter__item">
                <input class="filter__checkbox" type="checkbox" id="blue" name="blue">
                <i class="fas fa-check check--white"></i>
                <label for="blue" class="checkbox-label filter__color--blue"> Blue</label>
              </li>

            </ul>
          </div>

          <div class="filter">
            <p class="filter__title">Filter By Size</p>
            <ul class="filter__list">
              <li class="filter__item d-flex">
                <div class="flex-grow-1 d-flex justify-content-between">
                  <input class="filter__checkbox" type="checkbox" id="S" name="S">
                  <i class="fas fa-check check--black"></i>
                  <label for="S" class="checkbox-label filter__size-label flex-grow-1"> S</label>
                  <div class="filter__number-bg d-flex justify-content-center align-items-center">
                    <span class="filter__number">10</span>
                  </div>
                </div>
              </li>
              <li class="filter__item d-flex justify-content-between">
                <div class="flex-grow-1 d-flex justify-content-between">
                  <input class="filter__checkbox" type="checkbox" id="M" name="M">
                  <i class="fas fa-check check--black"></i>
                  <label for="M" class="checkbox-label filter__size-label flex-grow-1"> M</label>
                  <div class="filter__number-bg d-flex justify-content-center align-items-center">
                    <span class="filter__number">3</span>
                  </div>
                </div>
              </li>
              <li class="filter__item d-flex justify-content-between">
                <div class="flex-grow-1 d-flex justify-content-between">
                  <input class="filter__checkbox" type="checkbox" id="L" name="L">
                  <i class="fas fa-check check--black"></i>
                  <label for="L" class="checkbox-label filter__size-label flex-grow-1"> L</label>
                  <div class="filter__number-bg d-flex justify-content-center align-items-center">
                    <span class="filter__number">3</span>
                  </div>
                </div>
              </li>
              <li class="filter__item d-flex justify-content-between">
                <div class="flex-grow-1 d-flex justify-content-between">
                  <input class="filter__checkbox" type="checkbox" id="XL" name="XL">
                  <i class="fas fa-check check--black"></i>
                  <label for="XL" class="checkbox-label filter__size-label flex-grow-1"> XL</label>
                  <div class="filter__number-bg d-flex justify-content-center align-items-center">
                    <span class="filter__number">5</span>
                  </div>
                </div>
              </li>

            </ul>
          </div>

          <div class="filter">
            <p class="filter__title">Filter By Tag</p>
            <div class="filter__tags-container d-flex flex-wrap">
              <a href="#" class="tag tag--filter d-flex justify-content-center align-items-center">
                <i class="fas fa-tags tag__icon mr-2"></i>
                <span class="tag__text">Table</span>
              </a>
              <a href="#" class="tag tag--filter d-flex justify-content-center align-items-center">
                <i class="fas fa-tags tag__icon mr-2"></i>
                <span class="tag__text">Chair</span>
              </a>
              <a href="#" class="tag tag--filter d-flex justify-content-center align-items-center">
                <i class="fas fa-tags tag__icon mr-2"></i>
                <span class="tag__text">Hand Bag</span>
              </a>
              <a href="#" class="tag tag--filter d-flex justify-content-center align-items-center">
                <i class="fas fa-tags tag__icon mr-2"></i>
                <span class="tag__text">Big</span>
              </a>
              <a href="#" class="tag tag--filter d-flex justify-content-center align-items-center">
                <i class="fas fa-tags tag__icon mr-2"></i>
                <span class="tag__text">Fashion Products</span>
              </a>
            </div>

          </div>

        </div>
      </div>
    </div>


  </div>
</section>